﻿ .header-bg {
     border-bottom: 10px solid #fff;
 }

 .list-header-img {
     height: 300px;
     width: 100%;
 }

 .list-header-img>img {
     width: 100%;
     height: 100%;
     border: 10px solid #fff;
     box-sizing: border-box;
     border-radius: 5px;
 }

 .list-content {
     margin-top: 20px;
     background-color: #fff;
     border-radius: 10px;
     width: 100%;
     padding: 10px 0;
 }

 .list-content-wrapper {
     padding: 10px 100px 50px 100px;
 }

 .pos-wrapper {
     display: flex;
     height: 40px;
     justify-content: space-between;
     align-items: center;
     border-bottom: 1px solid #ddd;
 }

 .bar-name {
     font-size: 16px;
     font-weight: bold;
     font-family: "黑体";
     height: 30px;
     border-bottom: 2px solid rgb(158, 41, 51);
     color: rgb(158, 41, 51);
     line-height: 30px;
     box-sizing: border-box;
 }

 .cur-pos {
     display: flex;
     font-size: 15px;
 }

 .cur-pos>ul {
     display: flex;
 }

 .cur-pos>ul>li {
     margin-right: 5px;
 }

 .news-content {
     padding: 50px 0;
 }

 .news-title {
     text-align: center;
     border-bottom: 1px solid #ddd;
     margin-bottom: 20px;
 }

 .news-title-text {
     font-size: 17px;
     font-weight: bold;
     margin-bottom: 20px;
 }

 .news-info {
     font-size: 15px;
     margin-bottom: 20px;
 }

 .news-info>span {
     margin: 0 20px;
     color: #666;
 }